Skip to content

Delete Product Policy

Request

Deletes a policy for a given product

Security
bearer-key
Path
productTokenstringrequired

product UUID (by running Entities - Organization > Get Organization Products) or Product Token (from the Mend SCA App: Integrate tab > Product Token).

policyUuidstringrequired

Policy UUID (by running Policies - Organization and run Get Organization Policies, or the equivalent for Product or Project.)

DELETE
/api/v2.0/products/{productToken}/policies/{policyUuid}
curl -i -X DELETE \
  'https://api-saas.mend.io/api/v2.0/products/{productToken}/policies/{policyUuid}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
supportTokenstring(Support Token)
Example:"1171c60d"
retValobject(MessageDTO)
Response
{ "supportToken": "1171c60d", "retVal": { "message": "Success!" } }